/**************************************************/
/*** BACK TO TOP BUTTON ***/
.back_to_top_button{

	position: fixed;
    bottom: 100px;
    right: 0;
    cursor: pointer;
    padding: 6px 7px 6px 7px;
    background-color: #ffd244;
    /* border: 1px solid white; */
    border-top-left-radius: 1px;
    border-bottom-left-radius: 1px;
    margin-right: 10px;

}


.back_to_top_button i.fa{

	color:#034ea1;
	font-size: 1em;
	padding: 0;
	margin:-5px 0 0 0;
}


/* < 768  */
@media only screen and (max-width: 767px){
    /* back to top button*/    
    .back_to_top_button{display:none; height:0px; width:0px; padding:0px;}
    .back_to_top_button i{display:none; height:10px; width:10px;}
}